=== debian/changelog ===
python-openstackclient (3.14.2-0ubuntu1) bionic; urgency=medium

  * d/gbp.conf: Create stable/queens branch.
  * New stable point release for OpenStack Queens (LP: #1800490).

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 05 Nov 2018 08:38:38 -0500
