=== debian/tests/control ===
Tests: openstackclient
Depends: @
Restrictions: needs-root, allow-stderr
