## python-openstackclient 3.16.1

=== debian/changelog ===
python-openstackclient (3.16.1-0ubuntu1~cloud0) bionic-rocky; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Sun, 07 Oct 2018 22:45:01 +0000

python-openstackclient (3.16.1-0ubuntu1) cosmic; urgency=medium

  * New stable point release for OpenStack Rocky.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 04 Oct 2018 12:33:47 -0400

python-openstackclient (3.16.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-sphinxcontrib-apidoc.patch: Drop sphinxcontrib.apidoc extension
    until package is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 01 Aug 2018 15:27:19 -0400

python-openstackclient (3.15.0-0ubuntu2) cosmic; urgency=medium

  * d/tests/*: Switch to our standard client dep8 tests instead of using
    openstack-deploy.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 20 Jun 2018 08:49:23 -0400

python-openstackclient (3.15.0-0ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/gbp.conf: Retain for gbp and pristine-tar config.
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/watch: Get tarball from tarballs.openstack.org.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/fix-output-encoding.patch: Dropped. Fixed in upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 12 Jun 2018 11:16:58 -0400

python-openstackclient (3.14.2-1) unstable; urgency=medium

  [ Michal Arbet ]
  * New upstream version
  * Add bash completion for openstackclient
  * Edit d/control to use openstack-pkg-tools >= 71

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Jun 2018 17:47:44 +0200

python-openstackclient (3.14.0-6) unstable; urgency=medium

  * Update "openstack log show" encoding patch after merge upstream.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Mar 2018 00:26:32 +0100

python-openstackclient (3.14.0-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove Testsuite field, not needed anymore

  [ Thomas Goirand ]
  * Fixed Python 3 shebang.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Mar 2018 18:33:32 +0000

python-openstackclient (3.14.0-4) unstable; urgency=medium

  * Python 3 has now priority over Python 2.

 -- Thomas Goirand <zigo@debian.org>  Sun, 11 Mar 2018 13:15:25 +0100

python-openstackclient (3.14.0-3) unstable; urgency=medium

  * Make python-zunclient in the <!nodoc> pool.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Feb 2018 22:22:29 +0000

python-openstackclient (3.14.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 21:55:15 +0000

python-openstackclient (3.14.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Feb 2018 22:51:34 +0000

python-openstackclient (3.12.0-3) unstable; urgency=medium

  * Add patch to fix output encoding that simply crashes the client.

 -- Thomas Goirand <zigo@debian.org>  Wed, 07 Feb 2018 09:31:36 +0100

python-openstackclient (3.12.0-2) unstable; urgency=medium

  * Uploading to unstable:
    - Fix FTBFS with Python 3.6 (Closes: #867508).

 -- Thomas Goirand <zigo@debian.org>  Sun, 29 Oct 2017 17:47:25 +0100

python-openstackclient (3.12.0-1) experimental; urgency=medium

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Using pkgos-dh_auto_{test,install}.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Oct 2017 14:36:21 +0200

python-openstackclient (2.3.0-4) unstable; urgency=medium

  * Add Testsuite field to debian/control

 -- gustavo panizzo <gfa@zumbi.com.ar>  Wed, 20 Jul 2016 14:17:10 +0800

python-openstackclient (2.3.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Removed UPSTREAM_GIT with default value

  [ gustavo panizzo ]
  * Add autopkgtest tests

 -- gustavo panizzo <gfa@zumbi.com.ar>  Tue, 19 Jul 2016 19:28:31 +0800
