=== debian/tests/control ===
Tests: client
Depends: python-openstackclient

Tests: client
Depends: python3-openstackclient
