=== debian/changelog ===
python-openstackclient (3.16.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Thomas Goirand ]
  * New upstream point release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 21 Feb 2019 09:20:30 +0100

python-openstackclient (3.16.0-3) unstable; urgency=high

  * Remove the test suite which is doing apt-get, and that isn't advised.

 -- Thomas Goirand <zigo@debian.org>  Wed, 12 Sep 2018 09:36:40 +0200

python-openstackclient (3.16.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Sep 2018 09:53:53 +0200

python-openstackclient (3.16.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Building sphinx doc with Python 3.
  * Remove fix-output-encoding.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Aug 2018 15:31:26 +0200
