=== debian/rules ===
--- 
+++ 
@@ -22,14 +22,14 @@
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
-	sphinx-build -b man doc/source doc/build/man
-	PYTHONPATH=. sphinx-build -b html doc/source $(CURDIR)/debian/python-openstackclient-doc/usr/share/doc/python-openstackclient-doc/html
+	python3 -m sphinx -b man doc/source doc/build/man
+	PYTHONPATH=. python3 -m sphinx -b html doc/source $(CURDIR)/debian/python-openstackclient-doc/usr/share/doc/python-openstackclient-doc/html
 	dh_sphinxdoc -O--buildsystem=python2
 endif
 
 override_dh_installman:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
-	sphinx-build -b man doc/source doc/build/man
+	python3 -m sphinx -b man doc/source doc/build/man
 	dh_installman
 endif
