=== debian/control ===
Source: python-openstackclient
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 gustavo panizzo <gfa@zumbi.com.ar>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools (>= 71),
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.2),
Build-Depends-Indep:
 python3-aodhclient (>= 0.9.0) <!nodoc>,
 python3-babel,
 python3-barbicanclient (>= 4.5.2) <!nodoc>,
 python3-cinderclient (>= 1:3.3.0),
 python3-cliff (>= 2.8.0),
 python3-congressclient (>= 1.9.0) <!nodoc>,
 python3-coverage,
 python3-crypto,
 python3-designateclient (>= 2.7.0) <!nodoc>,
 python3-fixtures,
 python3-glanceclient (>= 1:2.8.0),
 python3-gnocchiclient (>= 3.3.1) <!nodoc>,
 python3-hacking,
 python3-heatclient (>= 1.10.0) <!nodoc>,
 python3-ironic-inspector-client (>= 1.5.0) <!nodoc>,
 python3-ironicclient (>= 2.3.0) <!nodoc>,
 python3-karborclient (>= 0.6.0) <!nodoc>,
 python3-keyring,
 python3-keystoneauth1 (>= 3.4.0),
 python3-keystoneclient (>= 1:3.17.0),
 python3-mistralclient (>= 3.1.0) <!nodoc>,
 python3-mock <!nocheck>,
 python3-muranoclient (>= 0.8.2) <!nodoc>,
 python3-neutronclient (>= 1:6.7.0) <!nodoc>,
 python3-novaclient (>= 2:9.1.0),
 python3-octaviaclient (>= 1.3.0) <!nodoc>,
 python3-openstackdocstheme (>= 1.18.1) <!nodoc>,
 python3-openstacksdk (>= 0.11.2),
 python3-os-client-config (>= 1.28.0),
 python3-osc-lib (>= 1.11.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.serialization (>= 1.2.0),
 python3-oslo.utils (>= 3.33.0),
 python3-oslotest (>= 1:3.2.0) <!nocheck>,
 python3-osprofiler (>= 1.4.0),
 python3-requests (>= 2.14.2),
 python3-requests-mock (>= 1.2.0),
 python3-saharaclient (>= 1.4.0) <!nodoc>,
 python3-searchlightclient (>= 1.0.0) <!nodoc>,
 python3-senlinclient (>= 1.1.0) <!nodoc>,
 python3-six,
 python3-sphinxcontrib.apidoc <!nodoc>,
 python3-stestr <!nocheck>,
 python3-stevedore (>= 1.20.0),
 python3-subunit <!nocheck>,
 python3-tempest (>= 1:17.1.0) <!nocheck>,
 python3-testtools (>= 2.2.0) <!nocheck>,
 python3-troveclient (>= 2.2.0) <!nodoc>,
 python3-wrapt,
 python3-zaqarclient (>= 1.0.0) <!nodoc>,
 python3-zunclient (>= 1.3.0) <!nodoc>,
 subunit,
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-openstackclient
Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-openstackclient.git
Homepage: http://wiki.openstack.org/OpenStackClient

Package: python-openstackclient-doc
Build-Profiles: <!nodoc>
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: OpenStack Command-line Client - doc
 python-openstackclient is a unified command-line client for the OpenStack APIs.
 It is a thin wrapper to the stock python-*client modules that implement the
 actual REST API client actions.
 .
 This is an implementation of the design goals shown in
 http://wiki.openstack.org/UnifiedCLI.  The primary goal is to provide
 a unified shell command structure and a common language to describe
 operations in OpenStack.
 .
 This package contains the documentation.

Package: python3-openstackclient
Architecture: all
Depends:
 python3-babel,
 python3-cinderclient,
 python3-cliff,
 python3-crypto,
 python3-glanceclient,
 python3-keyring,
 python3-keystoneauth1,
 python3-keystoneclient,
 python3-neutronclient,
 python3-novaclient,
 python3-openstacksdk,
 python3-osc-lib,
 python3-oslo.i18n,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-pbr,
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 ${python3:Recommends},
Description: OpenStack Command-line Client - Python 3.x
 python-openstackclient is a unified command-line client for the OpenStack APIs.
 It is a thin wrapper to the stock python-*client modules that implement the
 actual REST API client actions.
 .
 This is an implementation of the design goals shown in
 http://wiki.openstack.org/UnifiedCLI.  The primary goal is to provide
 a unified shell command structure and a common language to describe
 operations in OpenStack.
 .
 This package contains the Python 3.x module.
