## python-openstackclient 4.0.0

=== requirements.txt ===
--- 
+++ 
@@ -8,10 +8,10 @@
 cliff!=2.9.0,>=2.8.0 # Apache-2.0
 keystoneauth1>=3.6.2 # Apache-2.0
 openstacksdk>=0.17.0 # Apache-2.0
-osc-lib>=1.10.0 # Apache-2.0
+osc-lib>=1.14.0 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.utils>=3.33.0 # Apache-2.0
 python-glanceclient>=2.8.0 # Apache-2.0
 python-keystoneclient>=3.17.0 # Apache-2.0
-python-novaclient>=10.0.0 # Apache-2.0
+python-novaclient>=15.0.0 # Apache-2.0
 python-cinderclient>=3.3.0 # Apache-2.0
