=== debian/control ===
Source: python-openstackclient
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 gustavo panizzo <gfa@zumbi.com.ar>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools (>= 71),
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.5),
Build-Depends-Indep:
 python3-aodhclient (>= 0.9.0) <!nodoc>,
 python3-babel (>= 2.3.4),
 python3-barbicanclient (>= 4.5.2) <!nodoc>,
 python3-cinderclient (>= 1:3.3.0),
 python3-cliff (>= 2.8.0),
 python3-congressclient (>= 1.9.0) <!nodoc>,
 python3-coverage (>= 4.0),
 python3-crypto,
 python3-designateclient (>= 2.7.0) <!nodoc>,
 python3-fixtures (>= 3.0.0),
 python3-glanceclient (>= 1:2.8.0),
 python3-gnocchiclient (>= 3.3.1) <!nodoc>,
 python3-hacking (>= 1.1.0),
 python3-heatclient (>= 1.10.0) <!nodoc>,
 python3-ironic-inspector-client (>= 1.5.0) <!nodoc>,
 python3-ironicclient (>= 2.3.0) <!nodoc>,
 python3-karborclient (>= 0.6.0) <!nodoc>,
 python3-keyring,
 python3-keystoneauth1 (>= 3.6.2),
 python3-keystoneclient (>= 1:3.17.0),
 python3-mistralclient (>= 1:3.1.0) <!nodoc>,
 python3-mock (>= 2.0.0),
 python3-muranoclient (>= 0.8.2) <!nodoc>,
 python3-neutronclient (>= 1:6.7.0) <!nodoc>,
 python3-novaclient (>= 2:15.0.0),
 python3-octaviaclient (>= 1.3.0) <!nodoc>,
 python3-openstackdocstheme (>= 1.23.2),
 python3-openstacksdk (>= 0.17.0),
 python3-os-client-config (>= 1.28.0),
 python3-osc-lib (>= 1.14.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.serialization (>= 1.2.0),
 python3-oslo.utils (>= 3.33.0),
 python3-oslotest (>= 1:3.2.0),
 python3-osprofiler (>= 1.4.0),
 python3-reno (>= 2.5.0),
 python3-requests (>= 2.14.2),
 python3-requests-mock (>= 1.2.0),
 python3-saharaclient (>= 1.4.0) <!nodoc>,
 python3-searchlightclient (>= 1.0.0) <!nodoc>,
 python3-senlinclient (>= 1.1.0) <!nodoc>,
 python3-six (>= 1.10.0),
 python3-sphinxcontrib.apidoc (>= 0.2.0),
 python3-stestr (>= 1.0.0),
 python3-stevedore (>= 1:1.20.0),
 python3-subunit,
 python3-tempest (>= 1:17.1.0),
 python3-testtools (>= 2.2.0),
 python3-troveclient (>= 1:2.2.0) <!nodoc>,
 python3-wrapt (>= 1.7.0),
 python3-zaqarclient (>= 1.0.0) <!nodoc>,
 python3-zunclient (>= 3.4.0) <!nodoc>,
 subunit,
Standards-Version: 4.1.3
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-openstackclient
Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-openstackclient
Homepage: http://wiki.openstack.org/OpenStackClient
Testsuite: autopkgtest-pkg-python

Package: python-openstackclient-doc
Build-Profiles: <!nodoc>
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: OpenStack Command-line Client - doc
 python-openstackclient is a unified command-line client for the OpenStack APIs.
 It is a thin wrapper to the stock python-*client modules that implement the
 actual REST API client actions.
 .
 This is an implementation of the design goals shown in
 http://wiki.openstack.org/UnifiedCLI.  The primary goal is to provide
 a unified shell command structure and a common language to describe
 operations in OpenStack.
 .
 This package contains the documentation.

Package: python3-openstackclient
Architecture: all
Depends:
 python3-babel (>= 2.3.4),
 python3-cinderclient (>= 1:3.3.0),
 python3-cliff (>= 2.8.0),
 python3-crypto,
 python3-glanceclient (>= 1:2.8.0),
 python3-keyring,
 python3-keystoneauth1 (>= 3.6.2),
 python3-keystoneclient (>= 1:3.17.0),
 python3-neutronclient (>= 1:2.6.0),
 python3-novaclient (>= 2:15.0.0),
 python3-openstacksdk (>= 0.17.0),
 python3-osc-lib (>= 1.14.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.serialization (>= 1.2.0),
 python3-oslo.utils (>= 3.33.0),
 python3-pbr (>= 2.0.0),
 python3-six (>= 1.10.0),
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 ${python3:Recommends},
Description: OpenStack Command-line Client - Python 3.x
 python-openstackclient is a unified command-line client for the OpenStack APIs.
 It is a thin wrapper to the stock python-*client modules that implement the
 actual REST API client actions.
 .
 This is an implementation of the design goals shown in
 http://wiki.openstack.org/UnifiedCLI.  The primary goal is to provide
 a unified shell command structure and a common language to describe
 operations in OpenStack.
 .
 This package contains the Python 3.x module.
